
#underline
{
    TEXT-DECORATION: underline
}

.bgcolor2
{
    BACKGROUND-COLOR: #e9f1f5
}


.inputButton
{
    BORDER-RIGHT: #661f09 1px solid;
    BORDER-TOP: #f7b29d 1px solid;
    BACKGROUND: #bd1001;
    FONT: 10px Verdana;
    TEXT-TRANSFORM: uppercase;
    BORDER-LEFT: #f7b29d 1px solid;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: #661f09 1px solid;
    HEIGHT: 17px
}

INPUT
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    FONT-VARIANT: normal
}
LinkR
{
    FONT: bold 10px Verdana;
    COLOR: #f15c30
}


A.TabOn:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.TabOn:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.TabOn:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.TabOff:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.TabOff:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.TabOff:hover
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}

.utente
{
    FONT: 10px Verdana;
    COLOR: #f15c30
}

.bottone
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #003333;
}
.etichetta
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #191970;
    TEXT-ALIGN: center
}
.label
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #f4beae
}
.labelEvid
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #f15c30
}
.sfondo
{
  BACKGROUND-COLOR: #FFFFFF;
}
.inputForm
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #FFDAB9
}
.inputCaption
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #FFDAB9
}
.inputLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #666666;
    BACKGROUND-COLOR: #EBFAFF;
}
A.inputLabel
{
    COLOR: maroon;
    TEXT-DECORATION: underline
}
A.inputLabel:hover
{
    TEXT-DECORATION: underline
}
.inputText
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.inputButton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #CD5C5C
}
.inputRadio
{
}
.inputCheckBox
{
}
.inputSelect
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.message
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #1E90FF;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.messageError
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.popupTable
{
    BACKGROUND-COLOR: black
}
.popup
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #F5FFFA
}
.popupEvid
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #b0e0e6
}
.ctl1
{
    FONT-SIZE: 8pt;
    COLOR: #00008B;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.ctl1Evid
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #00008B;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.ctl2
{
    FONT-SIZE: 8pt;
    COLOR: #00008B;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.ctl2Evid
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #00008B;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.opt1
{
    FONT-SIZE: 8pt;
    COLOR: #00008B;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.pth
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #041690
}
.ptr1
{
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #ADD8E6
}
A.ptr1:hover
{
    COLOR: navy;
    TEXT-DECORATION: underline
}
.ptr2
{
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #ADD8E6
}
A.ptr2:hover
{
    COLOR: navy;
    TEXT-DECORATION: underline
}
.ptn
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #191970;
    FONT-FAMILY: Tahoma, Verdana,Arial;
    TEXT-ALIGN: center
}
.ptk
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #191970;
    FONT-FAMILY: Tahoma, Verdana,Arial;
    TEXT-ALIGN: center
}
.tcd
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #F5FFFA
}
.tcv
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #b0e0e6
}
.prz
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY: 'Courier New', Verdana, Tahoma
}
.pof
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: 'Courier New', Verdana, Tahoma;
    TEXT-ALIGN: center
}
.pba
{
    FONT-SIZE: 8pt;
    COLOR: #FF4500;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    TEXT-DECORATION: line-through
}
.pqa
{
    FONT-SIZE: 8pt;
    COLOR: maroon
}
.trh
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    TEXT-ALIGN: center
}
.trr1
{
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #ADD8E6
}
A.trr1:hover
{
    COLOR: navy;
    TEXT-DECORATION: underline
}
.trr2
{
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    BACKGROUND-COLOR: #ADD8E6
}
A.trr2:hover
{
    COLOR: #5354FF;
    TEXT-DECORATION: underline
}
.navigazione
{
    FONT-FAMILY: Tahoma, Arial, Verdana
}
A.navigazione
{
    FONT-WEIGHT: bold;
    COLOR: black
}
A.navigazione:hover
{
    COLOR: red;
    TEXT-DECORATION: none
}
.user
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #fe0000;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    TEXT-ALIGN: center
}
.list
{
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.listEvid
{
    FONT-SIZE: 7pt;
    COLOR: red;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.ordw
{
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ADD8E6
}
.ordwHdr
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #ADD8E6
}
.ordwHdrRow
{
    BACKGROUND-COLOR: #ecf0ec
}
.ordwRH
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: bold;
    BORDER-LEFT: thin ridge;
    BORDER-BOTTOM: thin ridge;
    BACKGROUND-COLOR: #ADD8E6
}
.ordwR1
{
    BACKGROUND-COLOR: #ecf0ec
}
.ordwR2
{
    BACKGROUND-COLOR: #F5FFFA
}
.ordwRE
{
    BACKGROUND-COLOR: white
}
.info
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    TEXT-ALIGN: left
}
.normal
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    TEXT-ALIGN: justify
}
.small
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    TEXT-ALIGN: justify
}
.note
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
A.note
{
    TEXT-DECORATION: underline
}
.table
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.Cap1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.Cap2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana;
    TEXT-ALIGN: center
}
.Cap3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.cap4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.LBHdr
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    BACKGROUND-COLOR: #66dd33;
    TEXT-ALIGN: center
}
.LBR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ccff99
}
.LBR2
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #F5FFFA
}
.LFHdr
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    BACKGROUND-COLOR: #ffcc00
}

.LIHdr
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    BACKGROUND-COLOR: #ffd700
}
.LIR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffff90
}
.LIR2
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffffe0
}
.LOHdr
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    BACKGROUND-COLOR: #99ccff;
    TEXT-ALIGN: center
}
.LOR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ccffff
}
.LOR2
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #F5FFFA
}
.LPHdr
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    BACKGROUND-COLOR: #66cdaa
}
.LPR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #bff9e0
}
.LPR2
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #f0ffff
}
.LSHdr
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    BACKGROUND-COLOR: #ffd700;
    TEXT-ALIGN: center
}
.LSR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffffe0
}
.DBHdr
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #66cc33
}
.DBHdrRow
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ccff99
}
.DBRH
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #66dd33
}
.DBR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ccff99
}
.DBR2
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #F5FFFA
}
.DFHdr
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: 700;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ff9933
}
.DFHdrRow
{
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #FFDAB9
}
.DFRH
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: 700;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ff9933
}
.DFR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #FFDEAD
}
.DFR2
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #FAF0E6
}
.DIHdr
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffd700
}
.DIHdrRow
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffff90
}
.DIRH
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: 700;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffd700
}
.DIR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffff90
}
.DIR2
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffffe0
}
.DOHdr
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #99ccff
}
.DOHdrRow
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #99ffff
}
.DORH
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #99ccff
}
.DOR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ccffff
}
.DOR2
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #F5FFFA
}
.DPHdr
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #66cdaa
}
.DPHdrRow
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #7fffd4
}
.DPRH
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: 700;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #66cdaa
}
.DPR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #bff9e0
}
.DPR2
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #f0ffff
}
.DSHdr
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffd700
}
.DSHdrRow
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffff90
}
.DSRH
{
    BORDER-TOP: thin ridge;
    FONT-WEIGHT: 700;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    BORDER-BOTTOM: thin ridge;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffd700
}
.DSR1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffff90
}
.DSR2
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Courier New';
    BACKGROUND-COLOR: #ffffe0
}

.TDData
{
    BORDER-RIGHT: darkgray 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: darkgray 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: darkgray 1px solid;
    WIDTH: 100%;
    COLOR: black;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: darkgray 1px solid;
    FONT-FAMILY: Tahoma, Verdana, 'MS Sans Serif', Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.TDCampo
{
    FONT: 10px Verdana;
    COLOR: #575757;
    TEXT-ALIGN: right
}

.TdHeaInt
{
    FONT: bold 10px Verdana;
    COLOR: white;
    BACKGROUND-COLOR: #9cc0d2;
    TEXT-ALIGN: center
}

.tdFrame
{
    BORDER-RIGHT: lightslategray 1px inset;
    BORDER-TOP: lightslategray 1px inset;
    FONT-SIZE: 7.5pt;
    MARGIN: 5px;
    BORDER-LEFT: lightslategray 1px inset;
    COLOR: #696969;
    BORDER-BOTTOM: lightslategray 1px inset;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #e8f0f2
}
.TDSTitFrame
{
    FONT: bold 10px Verdana;
    COLOR: #ffffff
}
.TabOn
{
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #cccccc 1px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    FONT: 10px Verdana;
    BORDER-LEFT: #cccccc 1px solid;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #fbdec0 1px solid;
    BACKGROUND-COLOR: #fbdec0;
    TEXT-ALIGN: center
}
A.TabOn:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.TabOn:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.TabOn:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.TabOff
{
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #cccccc 1px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    FONT: 10px Verdana;
    BORDER-LEFT: #cccccc 1px solid;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #f4beae 1px solid;
    BACKGROUND-COLOR: #f4beae;
    TEXT-ALIGN: center
}
A.TabOff:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.TabOff:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.TabOff:hover
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
.TabBlank
{
    BORDER-RIGHT: #cccccc 0px solid;
    BORDER-TOP: #cccccc 0px solid;
    FONT-SIZE: 7.5pt;
    BORDER-LEFT: #cccccc 0px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #a4b97f 1px solid;
    FONT-FAMILY: "MS Sans Serif"
}
.tblTabsCont
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-RIGHT: #a4b97f 1px solid;
    BORDER-LEFT: #a4b97f 1px solid;
    BORDER-BOTTOM: #a4b97f 1px solid;
    BACKGROUND-COLOR: #fbdec0
}
.TDText
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}

.LFRC
{
    FONT-SIZE: 10px;
    COLOR: #464743;
    FONT-FAMILY: Arial, Verdana,Tahoma, 'Courier New';
    BACKGROUND-COLOR: #e6e6e6
}
.LFRC 
{
    COLOR: #2F4F4F
}
.option0
{
    FONT-SIZE: 10px;
    COLOR: #f15c30;
    FONT-FAMILY: Verdana
}
.qta1
{
    FONT-SIZE: 10px;
    COLOR: #8B0000;
    FONT-FAMILY: Arial
}
.qta2
{
    FONT-SIZE: 10px;
    COLOR: red;
    FONT-FAMILY: Arial
}
.TdHeaInt2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: Tahoma, Verdana;
    BACKGROUND-COLOR: #FFDEAD
}
.formstyle
{
    BORDER-RIGHT: darkgray 1px solid;
    BORDER-TOP: darkgray 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: darkgray 1px solid;
    COLOR: black;
    BORDER-BOTTOM: darkgray 1px solid;
    FONT-FAMILY: Tahoma, Verdana
}

.txtSmall
{
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana
}
.txtSmall2
{
    FONT-SIZE: 7.5pt;
    COLOR: #666666;
    FONT-FAMILY: Tahoma, Verdana
}
.TDDataFix
{
    BORDER-RIGHT: darkgray 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: darkgray 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: darkgray 1px solid;
    COLOR: black;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: darkgray 1px solid;
    FONT-FAMILY: Tahoma, Verdana, 'MS Sans Serif', Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.SWR1
{
    FONT: 10px Arial,Verdana;
    COLOR: #575757;
    BACKGROUND-COLOR: #e5f0f3
}
.SWR2
{
    FONT: 10px Arial,Verdana;
    COLOR: #575757;
    BACKGROUND-COLOR: #e5f0f3
}
.SWR_EX1
{
    FONT: 10px Arial,Verdana;
    COLOR: #575757;
    BACKGROUND-COLOR: #ffdab9
}
.SWR_EX2
{
    FONT: 10px Arial,Verdana;
    COLOR: #575757;
    BACKGROUND-COLOR: #ffdab9
}
.switchH
{
    BORDER-RIGHT: #cae1e8 1px solid;
    BORDER-TOP: #cae1e8 1px solid;
    MARGIN: 2px;
    BORDER-LEFT: #cae1e8 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #cae1e8 1px solid;
    FONT-FAMILY: Verdana
}
.trSwitchH
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #9ec1d3
}
.bframe
{
    BORDER-RIGHT: lightsteelblue 1px solid;
    BORDER-TOP: lightsteelblue 1px solid;
    FONT-SIZE: 7pt;
    MARGIN: 2px;
    BORDER-LEFT: lightsteelblue 1px solid;
    COLOR: black;
    BORDER-BOTTOM: lightsteelblue 1px solid;
    FONT-FAMILY: Verdana
}
.trSwitch
{
    BORDER-RIGHT: white 1px;
    BORDER-TOP: white 1px;
    BORDER-LEFT: navy 1px;
    BORDER-BOTTOM: #b7d0e5 1px solid
}
.toggle
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #f0f0f0
}
.swNote
{
    FONT-SIZE: 7pt;
    COLOR: red;
    FONT-FAMILY: Verdana
}
.tdIntBg
{
    FONT-SIZE: 7pt;
    COLOR: maroon;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ADD8E6
}

TABLE.twhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: 'Trebuchet MS', Tahoma, Verdana
}

TABLE.dbtext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #708090;
    FONT-FAMILY: Tahoma, Verdana
}
.tdItem
{
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #d9e7ee
}
.larger
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #708090;
    FONT-FAMILY: Verdana
}
/**********************************************/
/*Sfondo per fascia separatrice sotto le tab*/
/**********************************************/
BODY
{
    MARGIN: 0px;
    FONT: 8pt Verdana;
    COLOR: black;
    BACKGROUND-COLOR: white;
    MARGIN-TOP: 0
}

TABLE
{
	FONT: 10px Verdana;
	COLOR:   #00008B;
	
}

A:link
{
    COLOR: #00008B;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #00008B;
    TEXT-DECORATION: none
}

A:active
{
    COLOR: #00008B;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: red;
    TEXT-DECORATION: none;
    cursor: pointer;
}

H1
{
    FONT: bold 11px Verdana;
    COLOR: #003333
}
H2
{
    FONT: bold 9pt Verdana;
    COLOR: white
}


SELECT
{
    FONT: 7pt Verdana;
    COLOR: #A52A2A
}

.button
{
    BORDER-RIGHT: #003333 1px solid;
    BORDER-TOP: #003333 1px solid;
    BACKGROUND: #00008B;
    FONT: 10px Verdana;
    TEXT-TRANSFORM: uppercase;
    BORDER-LEFT: #003333 1px solid;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: #003333 1px solid;
    HEIGHT: 17px
}


/*footer*/
.footer
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Verdana, Arial;    
    FONT-WEIGHT: bold;
    COLOR:  #144129;
}

A.footer:hover
{
   COLOR: #003333
}

/*colore link menu*/
.menu
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Verdana, Arial;    
    COLOR: white
}

/*tabella contenitrice liste*/
.TblContList
{
    /*
    BORDER-RIGHT: rgb(130,158,92) 1px solid;
    BORDER-TOP: rgb(130,158,92) 1px solid;
    MARGIN: 2px;
    BORDER-LEFT: rgb(130,158,92) 1px solid;
    BORDER-BOTTOM: rgb(130,158,92) 1px solid;*/
    border-right: 1px solid;
    border-top: 1px solid;
    margin: 2px;
    border-left:  1px solid;
    border-bottom:  1px solid;
    background-color: rgb(252,189,32);
    height: 100%;
    border: 1 none #999999;
    vertical-align: middle;
    text-align: center;
}

/*riga lista*/
.trList
{
    /*FONT: bold 7pt Verdana;
    COLOR: #003333*/
    FONT: bold 7pt Verdana;
    COLOR: White;
	background-color:rgb(0,60,146);
}

.trList td
{
    BACKGROUND-COLOR: #C9E2A5
}

/*righe tabella lista */
.LFR1
{
    FONT: 7pt Verdana;
    COLOR: maroon;
    BACKGROUND-COLOR: rgb(248,223,155)
}
.LFR2
{
    /*
    FONT: 7pt Verdana;
    COLOR: maroon;
    BACKGROUND-COLOR: rgb(234,209,139)*/
    FONT: 7pt Verdana;
    COLOR: maroon;
    BACKGROUND-COLOR: #FFD700;
}
.LFR1 
{
    FONT: 7pt Verdana;
    COLOR: #A52A2A
}
.LFR2 
{
    FONT: 7pt Verdana;
    COLOR: rgb(153,102,15)
}

.bframe
{
    BORDER-RIGHT: lightsteelblue 1px solid;
    BORDER-TOP: lightsteelblue 1px solid;
    FONT-SIZE: 7pt;
    MARGIN: 2px;
    BORDER-LEFT: lightsteelblue 1px solid;
    COLOR: black;
    BORDER-BOTTOM: lightsteelblue 1px solid;
    FONT-FAMILY: Verdana
}

/* sfondo tabella */
.TDTitFrame
{
    MARGIN-BOTTOM: 0px;
    FONT: bold 10px Verdana;
    COLOR: #575757
}

.txtPercNEG
{
    FONT-SIZE: 7pt;
    COLOR: rgb(153,102,15);
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: right
}
.txtPercPOS
{
    FONT-SIZE: 7pt;
    COLOR: maroon;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: right
}

.TBLCont
{
    BORDER-RIGHT:  1px solid;
    BORDER-TOP:  1px solid;
    MARGIN: 2px;
    BORDER-LEFT:  1px solid;
    BORDER-BOTTOM:  1px solid;
    border: 1 none #999999;
    background-color: #EBFAFF;
    height:100%;
    border:1;
    vertical-align:middle;
    text-align:center;
}


/* titolo pagine */
.titolo
{
	font-weight:bold;
	font-family: verdana;
	font-size: 11px;
	COLOR: #003333;
}

.titoloBenvenuto
{
	font-weight: bold;
	font-family: verdana;
	font-size: 14px;
	color: #097fb7;
}

.HSEP
{
     BACKGROUND-COLOR: #003333
}

/*colore generico di sfondo*/
.bgcolor_def
{
    BACKGROUND-COLOR: #FFFFFF
}

.TdInt
{
    FONT: 7pt Verdana;
    COLOR: maroon;
    BACKGROUND-COLOR: rgb(248,223,155)
}

.TdInt3
{
    FONT: 7pt Verdana;
    COLOR: maroon;
    BACKGROUND-COLOR: rgb(255,243,209)
}

.TdIntS
{
    FONT: 7pt Verdana;
    COLOR: maroon;
    BACKGROUND-COLOR: rgb(234,209,139)
}

.aNoColor{
    COLOR: maroon;
}

.aNoColor:hover{
    COLOR: #A52A2A;
}
/*massimo*/
.tbl
{
    border-right: 1px solid;
    border-top: 1px solid;
    padding: 2px;
    border-left: 1px solid;
    border-bottom: 1px solid;
    background-color: #E3E3E3;
    height: 100%;
    border: 1 none #999999;
    vertical-align: middle;
    text-align: center;
}
.tblWhite
{
	background-color:  #F0E68C;
	/*text-align:center;*/
	margin-left:100px;
	margin-right:100px;
	font-weight: bold;
    }
.tdNomeModulo
{
	text-align:left;
	font-weight:bold;
	font-family: verdana;
	font-size: 11px;
	COLOR: rgb(0,60,146);
}
 
.Ddl
{
    FONT: 7pt Verdana;
    COLOR: #A52A2A
    }
   
.trRptHead
{
   	FONT: bold 7pt Verdana;
    COLOR: White;
	background-color:rgb(0,60,146);
    }
.trRptHead A:link
{
    BACKGROUND-COLOR:rgb(0,60,146);
    FONT: bold 10px Tahoma;
    COLOR: #FFF;
    }
    
.trRptHead A:hover
{
    BACKGROUND-COLOR:rgb(0,60,146);
    FONT: bold 10px Tahoma;
    COLOR: #FFA;
    }
  
.trRptHead A:visited
{
    BACKGROUND-COLOR:rgb(0,60,146);
    FONT: bold 10px Tahoma;
    COLOR: #FFF;   
}            
.trRptItem
{
    /*color: #A80A2A;
    background-color:#DDDFFF;
    text-align:right;
    font-size:10px;*/
    FONT: 7pt Verdana;
    font-weight:bold;
    COLOR: #000;
    BACKGROUND-COLOR: #EBFAFF;/*rgb(234,209,139)*/
    }
.tdRptItem
{
    /*color: #A80A2A;
    background-color:#DDDFFF;
    text-align:right;
    font-size:10px;*/
    FONT: 7pt Verdana;
    COLOR: maroon;
    BACKGROUND-COLOR: yellow;
    }
.trRptList
{
   	FONT: bold 7pt Verdana;
    COLOR: rgb(0,60,146);
	background-color:White;
    }
.trIndicazione
{
    color:#000AAA;
    font-size:9px;
   }
.tdRptHead
{
    text-align:center;
    }
	 
.tdLabel
{
    font-size:10px;
    font-weight:bold;
    color:Navy;
    text-align:left;
    }
.Label
{
    font-size:10px;
    color: #2D72EE;
    text-align:left;
    }
    
	 
.tdSubTitle
{
    font: verdana;
    font-weight:bold;
    font-size:11px;
    COLOR: #003333; 
    }

.lPad10
{
	padding-left:10px;
}

.WhiteBord
{
    border-style:solid;
    border-width:1px;
    border-color:White;
    
    }
    
.TdParagrafo
{
    border:solid 2px #003CF2;
    background-color:white;
    color:White;
    font-weight:bold;
    font-size:11px;
    margin:0px;
    }
.TabParagrafo
{
    background-color:#09A2DC;
    padding:13px;
    color:white;
    font-weight:bold;
    font-size:10px;
    margin:0px;
    }
A.TabParagrafo
{
    padding:13px;
    background-color:White;
    color:Black;
    text-decoration:none;
    font-weight:bold;
    font-size:10px;
    }
A.TabParagrafo:hover
{
    padding:13px;
    background-color:White;
    color:Blue;
    text-decoration:underline;
    font-weight:bold;
    font-size:10px;
    }
.pad10
{
    padding-left:10px;
    padding-right:10px;
    }
.tdIstruzioni
{
    font-size:11px;
    font-weight:bold;
    color:blue;
    }

.AvvisoBackground
{
    margin: 0;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background-image: url('../images/pxSfondo.png');
    position: fixed;
    z-index: 5000;
}

.AvvisoContenuto
{
    margin-left: -200px;
    margin-top: -100px;
    width: 400px;
    height: 200px;
    left: 50%;
    top: 50%;
    background-color: White;
    border: solid 2px #989afa;
    position: fixed;
    padding: 10px;
    z-index: 5001;
}

.AvvisoTestoMessaggio
{
    width: 100%;
    height: 100%;
    overflow: auto;
}

.BlueMessage
{
    font-weight: bold;
    color: #00008B;
}
	
.MultiPageSNC
{
    background-color: White;
    border-bottom: 1px solid #BCBCBC;
    border-left: 1px solid #BCBCBC;
    border-right: 1px solid #BCBCBC;
    margin: 0px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.tabSNC
{
    background-image: url(../Images/bg.gif);
}
	
.infoSNC
{
    overflow: auto;
    text-align: justify;
    border: solid 1px ;
    border: 1 none #999999;
    padding: 5px;
    margin: 10px;
}

.BackgroundOpacity10 {background-color:Black; filter: alpha(opacity=10); opacity: 0.1;}
.BackgroundOpacity30 {background-color:Black; filter: alpha(opacity=30); opacity: 0.3;}
.BackgroundOpacity50 {background-color:Black; filter: alpha(opacity=50); opacity: 0.5;}
.BackgroundOpacity70 {background-color:Black; filter: alpha(opacity=70); opacity: 0.7;}
.BackgroundOpacity90 {background-color:Black; filter: alpha(opacity=90); opacity: 0.9;}

.versione
{
    font-size: 11px;
    font-weight: bold;
    color: #2D72EE;
}

.BackDownloadFile_OK
{
    background-color: Red;
}

.BackDownloadFile_KO
{
    background-color: Green;
}

.ModalPopupCss
    {
        min-width:200px;
        min-height:100px;
        padding:10px;
        background:#fff;
        border:1px solid #000
    }
    
.ModalPopupCss a
{
        font-weight:bold;
        margin:2px;
}